133

حداقل sdk برای بازار؟

2 ارسال در این موضوع قرار دارد

سلام

ببخشید من یه برنامه قرار دادم روی سایت بازار، یه قسمتش نوشته شده حداقل نسخه sdk ، 7 است

اولا این قسمت رو میتونم از توی برنامه تغییر بدم و کمتر کنم؟

دوما نسخه 7 خوبه یا بالاست؟

ممنون میشم راهنمایی کنید

به اشتراک گذاری این پست


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

منظور از نسخه 7 همون API 7 هستش که اندروید2.1 و پایین ترین و ضعیف ترین نسخه است. بالاترین نسخه API 21 و اندروید5 هستش که قاعدتا هر چی API بالاتر باشه، بهتره. برای تغییر دادنش هم باید موقع ایجاد پروژه، Minimum SDK رو تغییر بدی و اون رو روی API مورد نظرت ست کنی اما اگه Minimum SDK رو روی APIهای بالا ست کنی اونوقت گوشی های API پایین تر، برنامتو ساپورت نمی کنن.

به اشتراک گذاری این پست


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری